Android Studio 打开 Eclipse 项目

1.进入到以下界面(File->close project),并选择最后一项

这里写图片描述

2.选择要打开的Eclipse项目

这里写图片描述
2.1 Next之后出现如下界面
这里写图片描述
2.2全部勾选并点击finish
没报错的话应该就成功了!


记一下:这里博主就报错了
这里写图片描述
意思大概就是:最低gradlew版本是4.1,当前版本是2.14.1,根据上面的提示,找到路径下的gradle-wrapper.properties文件进行版本号的更改
这里写图片描述
将2.14.1改为4.1,然后点击 try again,发现次错误消失,又有一个错误提示。
这里写图片描述
从此处看不出什么东西,不过博主猜测跟build.gradle(app下的)有关,打开一看
这里写图片描述
将compileSdkVersion后面的一串改为具体的数字,比如:26,再点击try again。发现没报错,终于成功了!

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页